[CrashReportClient]
bHideLogFilesOption=false
bIsAllowedToCloseWithoutSending=true
CrashConfigPurgeDays=2
CrashReportClientVersion=1.0
JiraUrl=
DataRouterUrl=
bAllowToBeContacted=true
bSendLogFile=true
CanSendWhenUIFailedToInitialize=true
UIInitRetryCount=10
UIInitRetryInterval=2.0
CrashUploaderVersion=0.14
MaxPreviousErrorsToTrack=8

